

.avatar1{
    width: 140px;
    
    margin-left: 43%;
}

.testimonial_095_slide > h5 > a:hover {
    border: 1px solid #aa914f;
  }
  
  #testimonial_095 {
    overflow: hidden;
    min-height: 375px;
    position: relative;
    background: #141414;
  }
  
  #testimonial_095 > .carousel-inner {
    width: 75%;
    margin: auto;
  }
  
  #testimonial_095 > .carousel-inner:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
  }
  
  #testimonial_095 > .carousel-inner:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
  }
  
  #testimonial_095 > .carousel-inner > .carousel-item {
    overflow: hidden;
  }
  
  .testimonial_095_indicators > .carousel-indicators {
    left: 0;
    margin: 0;
    width: 100%;
    font-size: 0;
    height: 20px;
    bottom: 15px;
    padding: 0 5px;
    display: block;
    overflow-x: auto;
    overflow-y: hidden;
    position: absolute;
    text-align: center;
    white-space: nowrap;
  }

  .btnsub {
    padding: 10px;
    background-color: orangered;
    font-size: 15px;
    color: white;
    border: none;
    border-radius: 3px;
    width: 140px;


}
.btnfeed {
  /* padding: 0px; */
  text-align: center;
  padding-top: 5%;
}

.btnview {
    padding: 10px;
    background-color: white;
    font-size: 15px;
    color: orangered;
    width: 140px;
    border-radius: 3px;
    margin-left: 10px;
    border: 1px solid orangered;
}
  
  .testimonial_095_indicators > .carousel-indicators li {
    padding: 0;
    width: 10px;
    height: 10px;
    border: none;
    text-indent: 0;
    margin: 2px 3px;
    cursor: pointer;
    display: inline-block;
    background: #fff;
    -webkit-border-radius: 100%;
    border-radius: 100%;
  }
  
  .testimonial_095_indicators > .carousel-indicators .active {
    padding: 0;
    width: 10px;
    height: 10px;
    border: none;
    margin: 2px 3px;
    background: #1ed600;
    -webkit-border-radius: 100%;
    border-radius: 100%;
  }
  
  .testimonial_095_indicators > .carousel-indicators::-webkit-scrollbar {
    height: 3px;
  }
  
  .testimonial_095_indicators > .carousel-indicators::-webkit-scrollbar-thumb {
    background: #ffffff;
    -webkit-border-radius: 0;
    border-radius: 0;
  }
  
  .testimonial_095_control_button .carousel-control-next, .testimonial_095_control_button .carousel-control-prev {
    top: 175px;
    opacity: 1;
    width: 40px;
    bottom: auto;
    height: 40px;
    font-size: 10px;
    cursor: pointer;
    font-weight: 700;
    overflow: hidden;
    line-height: 38px;
    text-shadow: none;
    text-align: center;
    position: absolute;
    background: 0 0;
    border: 2px solid #fff;
    text-transform: uppercase;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all .6s cubic-bezier(.3,1,0,1);
    transition: all .6s cubic-bezier(.3,1,0,1);
  }
  
  .testimonial_095_control_button .carousel-control-prev {
    left: 7%;
    right: auto;
  }
  
  .testimonial_095_control_button .carousel-control-next {
    right: 7%;
    left: auto;
  }
  
  .testimonial_095_control_button .carousel-control-next:hover, .testimonial_095_control_button .carousel-control-prev:hover {
    color: #ffffff;
    background: #1ed600;
    border: 2px solid #ffffff;
  }
  
  .testimonial_095_header > h5, .testimonial_095_slide > h5 > a, .testimonial_095_slide > p {
    text-shadow: none;
    font-family: Raleway,sans-serif;
    -webkit-font-smoothing: antialiased;
  }
  
  .testimonial_095_header {
    top: 0;
    left: 0;
    bottom: 0;
    width: 550px;
    display: block;
    margin: 30px auto;
    text-align: center;
    position: relative;
  }
  
  .testimonial_095_header > h5 {
    color: #f2f2f2;
    font-size: 30px;
    font-weight: 600;
    position: relative;
    letter-spacing: 1px;
    text-transform: uppercase;
  }
  
  .testimonial_095_header > h5 > span {
    color: #1ed600;
    margin: 0 10px;
    position: relative;
  }
  
  .testimonial_095_header > h5 > span:after {
    left: 0;
    right: 0;
    bottom: 0;
    top: auto;
    height: 1px;
    content: "";
    width: 100%;
    margin: auto;
    position: absolute;
    background: #1ed600;
  }
  
  .testimonial_095_slide, .testimonial_095_slide > a {
    right: 0;
    margin: auto;
    text-align: center;
    position: relative;
    top: 0;
    left: 0;
  }
  
  .testimonial_095_slide {
    bottom: 0;
    width: 70%;
    padding: 20px;
  }
  
  .testimonial_095_slide > a {
    width: 50px;
    height: 50px;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    border: 3px solid #f2f2f2;
    -webkit-border-radius: 100%;
    border-radius: 100%;
  }
  
  .testimonial_095_slide > a:after {
    top: 0;
    left: 0;
    padding: 0;
    opacity: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    -webkit-transform: scale(.9);
    -ms-transform: scale(.9);
    transform: scale(.9);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-box-shadow: 0 0 0 2px rgba(255,255,255,.1);
    box-shadow: 0 0 0 2px rgba(255,255,255,.1);
  }
  
  .testimonial_095_slide > a:hover:after {
    -webkit-animation: psBoxShadowEffect_2 2s ease-out;
    animation: psBoxShadowEffect_2 2s ease-out;
  }
  
  .testimonial_095_slide > p {
    color: #f2f2f2;
    font-size: 14px;
    margin: 40px 0 20px;
  }
  
  .testimonial_095_slide > p > a {
    color: #1ed600;
    padding: 2px 5px;
    text-decoration: none;
    -webkit-transition: all .3s cubic-bezier(.39,.575,.565,1);
    transition: all .3s cubic-bezier(.39,.575,.565,1);
  }
  
  .testimonial_095_slide > p > a:hover {
    color: #fff;
    background: #aa914f;
  }
  
  .testimonial_095_slide > h5 > a {
    padding: 3px;
    color: #1ed600;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid transparent;
    -webkit-transition: border .5s cubic-bezier(.39,.575,.565,1);
    transition: border .5s cubic-bezier(.39,.575,.565,1);
  }
  
  .testimonial_095_slide > h5 > a:hover {
    border: 1px solid #aa914f;
  }
  .main1 {
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    margin-left: 20%;
    margin-right: 20%;
    padding: 5%;
    padding: 5%;
  }
  
  @media only screen and (max-width:480px) {
    .testimonial_095_control_button .carousel-control-next, .testimonial_095_control_button .carousel-control-prev {
      display: none;
    }
    .main1 {
      box-shadow: 0 0 15px rgba(0,0,0,0.2);
      margin-left: 5%;
      margin-right: 5%;
    }
  }
  
  @media only screen and (max-width:480px) {
    .testimonial_095_header {
      width: 95%;
    }
  }
  
  @media only screen and (max-width:480px) {
    .testimonial_095_header > h5 {
      font-size: 20px;
    }
  }
  
  @media only screen and (max-width:480px) {
    .testimonial_095_slide {
      width: 98%;
      padding: 5px;
    }
  }
  
  @media (min-width:481px) and (max-width:767px) {
    .testimonial_095_control_button .carousel-control-prev {
      left: 2%;
    }
  }
  
  @media (min-width:481px) and (max-width:767px) {
    .testimonial_095_control_button .carousel-control-next {
      right: 2%;
    }
  }
  
  @media (min-width:481px) and (max-width:767px) {
    .testimonial_095_header {
      width: 95%;
    }
  }
  
  @media (min-width:481px) and (max-width:767px) {
    .testimonial_095_slide {
      width: 98%;
      padding: 5px;
    }
  
  }
  
  @media (min-width:768px) and (max-width:991px) {
    .testimonial_095_control_button .carousel-control-prev {
      left: 5%;
    }
  }
  
  @media (min-width:768px) and (max-width:991px) {
    .testimonial_095_control_button .carousel-control-next {
      right: 5%;
    }
  
  }
  
  @keyframes psBoxShadowEffect_2 {
  }
  
  .ps_ease .carousel-item {
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
  }
  
  .ps_easeInOut .carousel-item {
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
  }
  
  .ps_speedy .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(0,1,0,1);
    transition-timing-function: cubic-bezier(0,1,0,1);
  }
  
  .ps_slowSpeedy .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.3,1,0,1);
    transition-timing-function: cubic-bezier(.3,1,0,1);
  }
  
  .ps_easeOutInCubic .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.22,.81,.01,.99);
    transition-timing-function: cubic-bezier(.22,.81,.01,.99);
  }
  
  .ps_swing .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
    transition-timing-function: cubic-bezier(.02,.01,.47,1);
  }
  
  .ps_easeOutCubic .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
    transition-timing-function: cubic-bezier(.215,.61,.355,1);
  }
  
  .ps_easeInOutCubic .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
    transition-timing-function: cubic-bezier(.645,.045,.355,1);
  }
  
  .ps_easeOutCirc .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
    transition-timing-function: cubic-bezier(.075,.82,.165,1);
  }
  
  .ps_easeOutExpo .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
    transition-timing-function: cubic-bezier(.19,1,.22,1);
  }
  
  .ps_easeInQuad .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
    transition-timing-function: cubic-bezier(.55,.085,.68,.53);
  }
  
  .ps_easeOutQuad .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
    transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  }
  
  .ps_easeInOutQuad .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
    transition-timing-function: cubic-bezier(.455,.03,.515,.955);
  }
  
  .ps_easeOutQuart .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
    transition-timing-function: cubic-bezier(.165,.84,.44,1);
  }
  
  .ps_easeInOutQuart .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
    transition-timing-function: cubic-bezier(.77,0,.175,1);
  }
  
  .ps_easeOutQuint .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
    transition-timing-function: cubic-bezier(.23,1,.32,1);
  }
  
  .ps_easeInSine .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
    transition-timing-function: cubic-bezier(.47,0,.745,.715);
  }
  
  .ps_easeOutSine .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
    transition-timing-function: cubic-bezier(.39,.575,.565,1);
  }
  
  .ps_easeInOutSine .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
    transition-timing-function: cubic-bezier(.445,.05,.55,.95);
  }
  
  
  /* .flexbox1 {
    display: flex !important;
  } */
  /* .main1 {
    border: black;
    border-style: solid;
    margin-left: 20%;
    margin-right: 20%;
  } */
  
  .btn1{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: #d9534f ;
    border-color: #d9534f ;
    color: white;
    font-weight: 400;
  }
  
  .btn1:hover{
    color: #fff;
    background-color: #ac2925;
    border-color: #761c19;
  }
  
  @media only screen and (max-width: 500px) {

   .avatar1{ width: 150px !important;
    height: 150px !important;
    margin: 0 auto 20px;
    object-fit: cover;
   }
  }  